Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Dec 2022 06:36:24 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I ordered 2 items online. Received only one and another did not. Nobody was giving me update about that, so I started to call but so far it is useless. I want my money back as I didn't received the item.
What I did, I applied for return and mentioned that I did not received the item so I can get refund. Today driver called me and wanted to pick the item which I did not received,he left. We called again but nobody is answering our questions when we will receive our refund back.
Currently I am pregnant and all your team is giving me hard time and stress which I should not face. If something happens to me or my baby than you are the one who will be responsible for that. As you are the one who causes this issue.
I am not happy with your service at all and will not purchase from you anymore in my life. Also I will try to give you feedback every where so people should know before ordering from you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5453246